INSERT INTO countries(name,code) VALUES ('Afghanistan','AF');
INSERT INTO countries(name,code) VALUES ('Åland Islands','AX');
INSERT INTO countries(name,code) VALUES ('Albania','AL');
INSERT INTO countries(name,code) VALUES ('Algeria','DZ');
INSERT INTO countries(name,code) VALUES ('American Samoa','AS');
INSERT INTO countries(name,code) VALUES ('Andorra','AD');
INSERT INTO countries(name,code) VALUES ('Angola','AO');
INSERT INTO countries(name,code) VALUES ('Anguilla','AI');
INSERT INTO countries(name,code) VALUES ('Antarctica','AQ');
INSERT INTO countries(name,code) VALUES ('Antigua and Barbuda','AG');
INSERT INTO countries(name,code) VALUES ('Argentina','AR');
INSERT INTO countries(name,code) VALUES ('Armenia','AM');
INSERT INTO countries(name,code) VALUES ('Aruba','AW');
INSERT INTO countries(name,code) VALUES ('Australia','AU');
INSERT INTO countries(name,code) VALUES ('Austria','AT');
INSERT INTO countries(name,code) VALUES ('Azerbaijan','AZ');
INSERT INTO countries(name,code) VALUES ('Bahamas','BS');
INSERT INTO countries(name,code) VALUES ('Bahrain','BH');
INSERT INTO countries(name,code) VALUES ('Bangladesh','BD');
INSERT INTO countries(name,code) VALUES ('Barbados','BB');
INSERT INTO countries(name,code) VALUES ('Belarus','BY');
INSERT INTO countries(name,code) VALUES ('Belgium','BE');
INSERT INTO countries(name,code) VALUES ('Belize','BZ');
INSERT INTO countries(name,code) VALUES ('Benin','BJ');
INSERT INTO countries(name,code) VALUES ('Bermuda','BM');
INSERT INTO countries(name,code) VALUES ('Bhutan','BT');
INSERT INTO countries(name,code) VALUES ('Bolivia, Plurinational State of','BO');
INSERT INTO countries(name,code) VALUES ('Bonaire, Sint Eustatius and Saba','BQ');
INSERT INTO countries(name,code) VALUES ('Bosnia and Herzegovina','BA');
INSERT INTO countries(name,code) VALUES ('Botswana','BW');
INSERT INTO countries(name,code) VALUES ('Bouvet Island','BV');
INSERT INTO countries(name,code) VALUES ('Brazil','BR');
INSERT INTO countries(name,code) VALUES ('British Indian Ocean Territory','IO');
INSERT INTO countries(name,code) VALUES ('Brunei Darussalam','BN');
INSERT INTO countries(name,code) VALUES ('Bulgaria','BG');
INSERT INTO countries(name,code) VALUES ('Burkina Faso','BF');
INSERT INTO countries(name,code) VALUES ('Burundi','BI');
INSERT INTO countries(name,code) VALUES ('Cambodia','KH');
INSERT INTO countries(name,code) VALUES ('Cameroon','CM');
INSERT INTO countries(name,code) VALUES ('Canada','CA');
INSERT INTO countries(name,code) VALUES ('Cape Verde','CV');
INSERT INTO countries(name,code) VALUES ('Cayman Islands','KY');
INSERT INTO countries(name,code) VALUES ('Central African Republic','CF');
INSERT INTO countries(name,code) VALUES ('Chad','TD');
INSERT INTO countries(name,code) VALUES ('Chile','CL');
INSERT INTO countries(name,code) VALUES ('China','CN');
INSERT INTO countries(name,code) VALUES ('Christmas Island','CX');
INSERT INTO countries(name,code) VALUES ('Cocos (Keeling) Islands','CC');
INSERT INTO countries(name,code) VALUES ('Colombia','CO');
INSERT INTO countries(name,code) VALUES ('Comoros','KM');
INSERT INTO countries(name,code) VALUES ('Congo','CG');
INSERT INTO countries(name,code) VALUES ('Congo, the Democratic Republic of the','CD');
INSERT INTO countries(name,code) VALUES ('Cook Islands','CK');
INSERT INTO countries(name,code) VALUES ('Costa Rica','CR');
INSERT INTO countries(name,code) VALUES ('Côte d''Ivoire','CI');
INSERT INTO countries(name,code) VALUES ('Croatia','HR');
INSERT INTO countries(name,code) VALUES ('Cuba','CU');
INSERT INTO countries(name,code) VALUES ('Curaçao','CW');
INSERT INTO countries(name,code) VALUES ('Cyprus','CY');
INSERT INTO countries(name,code) VALUES ('Czech Republic','CZ');
INSERT INTO countries(name,code) VALUES ('Denmark','DK');
INSERT INTO countries(name,code) VALUES ('Djibouti','DJ');
INSERT INTO countries(name,code) VALUES ('Dominica','DM');
INSERT INTO countries(name,code) VALUES ('Dominican Republic','DO');
INSERT INTO countries(name,code) VALUES ('Ecuador','EC');
INSERT INTO countries(name,code) VALUES ('Egypt','EG');
INSERT INTO countries(name,code) VALUES ('El Salvador','SV');
INSERT INTO countries(name,code) VALUES ('Equatorial Guinea','GQ');
INSERT INTO countries(name,code) VALUES ('Eritrea','ER');
INSERT INTO countries(name,code) VALUES ('Estonia','EE');
INSERT INTO countries(name,code) VALUES ('Ethiopia','ET');
INSERT INTO countries(name,code) VALUES ('Falkland Islands (Malvinas)','FK');
INSERT INTO countries(name,code) VALUES ('Faroe Islands','FO');
INSERT INTO countries(name,code) VALUES ('Fiji','FJ');
INSERT INTO countries(name,code) VALUES ('Finland','FI');
INSERT INTO countries(name,code) VALUES ('France','FR');
INSERT INTO countries(name,code) VALUES ('French Guiana','GF');
INSERT INTO countries(name,code) VALUES ('French Polynesia','PF');
INSERT INTO countries(name,code) VALUES ('French Southern Territories','TF');
INSERT INTO countries(name,code) VALUES ('Gabon','GA');
INSERT INTO countries(name,code) VALUES ('Gambia','GM');
INSERT INTO countries(name,code) VALUES ('Georgia','GE');
INSERT INTO countries(name,code) VALUES ('Germany','DE');
INSERT INTO countries(name,code) VALUES ('Ghana','GH');
INSERT INTO countries(name,code) VALUES ('Gibraltar','GI');
INSERT INTO countries(name,code) VALUES ('Greece','GR');
INSERT INTO countries(name,code) VALUES ('Greenland','GL');
INSERT INTO countries(name,code) VALUES ('Grenada','GD');
INSERT INTO countries(name,code) VALUES ('Guadeloupe','GP');
INSERT INTO countries(name,code) VALUES ('Guam','GU');
INSERT INTO countries(name,code) VALUES ('Guatemala','GT');
INSERT INTO countries(name,code) VALUES ('Guernsey','GG');
INSERT INTO countries(name,code) VALUES ('Guinea','GN');
INSERT INTO countries(name,code) VALUES ('Guinea-Bissau','GW');
INSERT INTO countries(name,code) VALUES ('Guyana','GY');
INSERT INTO countries(name,code) VALUES ('Haiti','HT');
INSERT INTO countries(name,code) VALUES ('Heard Island and McDonald Islands','HM');
INSERT INTO countries(name,code) VALUES ('Holy See (Vatican City State)','VA');
INSERT INTO countries(name,code) VALUES ('Honduras','HN');
INSERT INTO countries(name,code) VALUES ('Hong Kong','HK');
INSERT INTO countries(name,code) VALUES ('Hungary','HU');
INSERT INTO countries(name,code) VALUES ('Iceland','IS');
INSERT INTO countries(name,code) VALUES ('India','IN');
INSERT INTO countries(name,code) VALUES ('Indonesia','ID');
INSERT INTO countries(name,code) VALUES ('Iran, Islamic Republic of','IR');
INSERT INTO countries(name,code) VALUES ('Iraq','IQ');
INSERT INTO countries(name,code) VALUES ('Ireland','IE');
INSERT INTO countries(name,code) VALUES ('Isle of Man','IM');
INSERT INTO countries(name,code) VALUES ('Israel','IL');
INSERT INTO countries(name,code) VALUES ('Italy','IT');
INSERT INTO countries(name,code) VALUES ('Jamaica','JM');
INSERT INTO countries(name,code) VALUES ('Japan','JP');
INSERT INTO countries(name,code) VALUES ('Jersey','JE');
INSERT INTO countries(name,code) VALUES ('Jordan','JO');
INSERT INTO countries(name,code) VALUES ('Kazakhstan','KZ');
INSERT INTO countries(name,code) VALUES ('Kenya','KE');
INSERT INTO countries(name,code) VALUES ('Kiribati','KI');
INSERT INTO countries(name,code) VALUES ('Korea, Democratic People''s Republic of','KP');
INSERT INTO countries(name,code) VALUES ('Korea, Republic of','KR');
INSERT INTO countries(name,code) VALUES ('Kuwait','KW');
INSERT INTO countries(name,code) VALUES ('Kyrgyzstan','KG');
INSERT INTO countries(name,code) VALUES ('Lao People''s Democratic Republic','LA');
INSERT INTO countries(name,code) VALUES ('Latvia','LV');
INSERT INTO countries(name,code) VALUES ('Lebanon','LB');
INSERT INTO countries(name,code) VALUES ('Lesotho','LS');
INSERT INTO countries(name,code) VALUES ('Liberia','LR');
INSERT INTO countries(name,code) VALUES ('Libya','LY');
INSERT INTO countries(name,code) VALUES ('Liechtenstein','LI');
INSERT INTO countries(name,code) VALUES ('Lithuania','LT');
INSERT INTO countries(name,code) VALUES ('Luxembourg','LU');
INSERT INTO countries(name,code) VALUES ('Macao','MO');
INSERT INTO countries(name,code) VALUES ('Macedonia, the Former Yugoslav Republic of','MK');
INSERT INTO countries(name,code) VALUES ('Madagascar','MG');
INSERT INTO countries(name,code) VALUES ('Malawi','MW');
INSERT INTO countries(name,code) VALUES ('Malaysia','MY');
INSERT INTO countries(name,code) VALUES ('Maldives','MV');
INSERT INTO countries(name,code) VALUES ('Mali','ML');
INSERT INTO countries(name,code) VALUES ('Malta','MT');
INSERT INTO countries(name,code) VALUES ('Marshall Islands','MH');
INSERT INTO countries(name,code) VALUES ('Martinique','MQ');
INSERT INTO countries(name,code) VALUES ('Mauritania','MR');
INSERT INTO countries(name,code) VALUES ('Mauritius','MU');
INSERT INTO countries(name,code) VALUES ('Mayotte','YT');
INSERT INTO countries(name,code) VALUES ('Mexico','MX');
INSERT INTO countries(name,code) VALUES ('Micronesia, Federated States of','FM');
INSERT INTO countries(name,code) VALUES ('Moldova, Republic of','MD');
INSERT INTO countries(name,code) VALUES ('Monaco','MC');
INSERT INTO countries(name,code) VALUES ('Mongolia','MN');
INSERT INTO countries(name,code) VALUES ('Montenegro','ME');
INSERT INTO countries(name,code) VALUES ('Montserrat','MS');
INSERT INTO countries(name,code) VALUES ('Morocco','MA');
INSERT INTO countries(name,code) VALUES ('Mozambique','MZ');
INSERT INTO countries(name,code) VALUES ('Myanmar','MM');
INSERT INTO countries(name,code) VALUES ('Namibia','NA');
INSERT INTO countries(name,code) VALUES ('Nauru','NR');
INSERT INTO countries(name,code) VALUES ('Nepal','NP');
INSERT INTO countries(name,code) VALUES ('Netherlands','NL');
INSERT INTO countries(name,code) VALUES ('New Caledonia','NC');
INSERT INTO countries(name,code) VALUES ('New Zealand','NZ');
INSERT INTO countries(name,code) VALUES ('Nicaragua','NI');
INSERT INTO countries(name,code) VALUES ('Niger','NE');
INSERT INTO countries(name,code) VALUES ('Nigeria','NG');
INSERT INTO countries(name,code) VALUES ('Niue','NU');
INSERT INTO countries(name,code) VALUES ('Norfolk Island','NF');
INSERT INTO countries(name,code) VALUES ('Northern Mariana Islands','MP');
INSERT INTO countries(name,code) VALUES ('Norway','NO');
INSERT INTO countries(name,code) VALUES ('Oman','OM');
INSERT INTO countries(name,code) VALUES ('Pakistan','PK');
INSERT INTO countries(name,code) VALUES ('Palau','PW');
INSERT INTO countries(name,code) VALUES ('Palestine, State of','PS');
INSERT INTO countries(name,code) VALUES ('Panama','PA');
INSERT INTO countries(name,code) VALUES ('Papua New Guinea','PG');
INSERT INTO countries(name,code) VALUES ('Paraguay','PY');
INSERT INTO countries(name,code) VALUES ('Peru','PE');
INSERT INTO countries(name,code) VALUES ('Philippines','PH');
INSERT INTO countries(name,code) VALUES ('Pitcairn','PN');
INSERT INTO countries(name,code) VALUES ('Poland','PL');
INSERT INTO countries(name,code) VALUES ('Portugal','PT');
INSERT INTO countries(name,code) VALUES ('Puerto Rico','PR');
INSERT INTO countries(name,code) VALUES ('Qatar','QA');
INSERT INTO countries(name,code) VALUES ('Réunion','RE');
INSERT INTO countries(name,code) VALUES ('Romania','RO');
INSERT INTO countries(name,code) VALUES ('Russian Federation','RU');
INSERT INTO countries(name,code) VALUES ('Rwanda','RW');
INSERT INTO countries(name,code) VALUES ('Saint Barthélemy','BL');
INSERT INTO countries(name,code) VALUES ('Saint Helena, Ascension and Tristan da Cunha','SH');
INSERT INTO countries(name,code) VALUES ('Saint Kitts and Nevis','KN');
INSERT INTO countries(name,code) VALUES ('Saint Lucia','LC');
INSERT INTO countries(name,code) VALUES ('Saint Martin (French part)','MF');
INSERT INTO countries(name,code) VALUES ('Saint Pierre and Miquelon','PM');
INSERT INTO countries(name,code) VALUES ('Saint Vincent and the Grenadines','VC');
INSERT INTO countries(name,code) VALUES ('Samoa','WS');
INSERT INTO countries(name,code) VALUES ('San Marino','SM');
INSERT INTO countries(name,code) VALUES ('Sao Tome and Principe','ST');
INSERT INTO countries(name,code) VALUES ('Saudi Arabia','SA');
INSERT INTO countries(name,code) VALUES ('Senegal','SN');
INSERT INTO countries(name,code) VALUES ('Serbia','RS');
INSERT INTO countries(name,code) VALUES ('Seychelles','SC');
INSERT INTO countries(name,code) VALUES ('Sierra Leone','SL');
INSERT INTO countries(name,code) VALUES ('Singapore','SG');
INSERT INTO countries(name,code) VALUES ('Sint Maarten (Dutch part)','SX');
INSERT INTO countries(name,code) VALUES ('Slovakia','SK');
INSERT INTO countries(name,code) VALUES ('Slovenia','SI');
INSERT INTO countries(name,code) VALUES ('Solomon Islands','SB');
INSERT INTO countries(name,code) VALUES ('Somalia','SO');
INSERT INTO countries(name,code) VALUES ('South Africa','ZA');
INSERT INTO countries(name,code) VALUES ('South Georgia and the South Sandwich Islands','GS');
INSERT INTO countries(name,code) VALUES ('South Sudan','SS');
INSERT INTO countries(name,code) VALUES ('Spain','ES');
INSERT INTO countries(name,code) VALUES ('Sri Lanka','LK');
INSERT INTO countries(name,code) VALUES ('Sudan','SD');
INSERT INTO countries(name,code) VALUES ('Suriname','SR');
INSERT INTO countries(name,code) VALUES ('Svalbard and Jan Mayen','SJ');
INSERT INTO countries(name,code) VALUES ('Swaziland','SZ');
INSERT INTO countries(name,code) VALUES ('Sweden','SE');
INSERT INTO countries(name,code) VALUES ('Switzerland','CH');
INSERT INTO countries(name,code) VALUES ('Syrian Arab Republic','SY');
INSERT INTO countries(name,code) VALUES ('Taiwan, Province of China','TW');
INSERT INTO countries(name,code) VALUES ('Tajikistan','TJ');
INSERT INTO countries(name,code) VALUES ('Tanzania, United Republic of','TZ');
INSERT INTO countries(name,code) VALUES ('Thailand','TH');
INSERT INTO countries(name,code) VALUES ('Timor-Leste','TL');
INSERT INTO countries(name,code) VALUES ('Togo','TG');
INSERT INTO countries(name,code) VALUES ('Tokelau','TK');
INSERT INTO countries(name,code) VALUES ('Tonga','TO');
INSERT INTO countries(name,code) VALUES ('Trinidad and Tobago','TT');
INSERT INTO countries(name,code) VALUES ('Tunisia','TN');
INSERT INTO countries(name,code) VALUES ('Turkey','TR');
INSERT INTO countries(name,code) VALUES ('Turkmenistan','TM');
INSERT INTO countries(name,code) VALUES ('Turks and Caicos Islands','TC');
INSERT INTO countries(name,code) VALUES ('Tuvalu','TV');
INSERT INTO countries(name,code) VALUES ('Uganda','UG');
INSERT INTO countries(name,code) VALUES ('Ukraine','UA');
INSERT INTO countries(name,code) VALUES ('United Arab Emirates','AE');
INSERT INTO countries(name,code) VALUES ('United Kingdom','GB');
INSERT INTO countries(name,code) VALUES ('United States','US');
INSERT INTO countries(name,code) VALUES ('United States Minor Outlying Islands','UM');
INSERT INTO countries(name,code) VALUES ('Uruguay','UY');
INSERT INTO countries(name,code) VALUES ('Uzbekistan','UZ');
INSERT INTO countries(name,code) VALUES ('Vanuatu','VU');
INSERT INTO countries(name,code) VALUES ('Venezuela, Bolivarian Republic of','VE');
INSERT INTO countries(name,code) VALUES ('Viet Nam','VN');
INSERT INTO countries(name,code) VALUES ('Virgin Islands, British','VG');
INSERT INTO countries(name,code) VALUES ('Virgin Islands, U.S.','VI');
INSERT INTO countries(name,code) VALUES ('Wallis and Futuna','WF');
INSERT INTO countries(name,code) VALUES ('Western Sahara','EH');
INSERT INTO countries(name,code) VALUES ('Yemen','YE');
INSERT INTO countries(name,code) VALUES ('Zambia','ZM');
INSERT INTO countries(name,code) VALUES ('Zimbabwe','ZW');
